.image-collage-text {
    position: relative;
    padding-top: 20px;
}

.image-collage {
    max-width: 270px;
    height: 320px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.image-collage__image01 {
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    z-index: 1;
}

.image-collage__image02 {
    position: absolute;
    left: -10px;
    top: 111px;
    width: 83px;
}

.image-collage__image03 {
    position: absolute;
    left: 23px;
    top: 106px;
    width: 145px;
    height: 145px;
    border-radius: 50%;
    z-index: 1;
}

.image-collage__image04 {
    position: absolute;
    right: 10px;
    top: 70px;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    z-index: 1;
}

.image-collage__image04 img {
    border: 4px solid var(--revenova-blue);
    border-radius: 50%;
}

.image-collage__image05 {
    position: absolute;
    right: 30px;
    bottom: 0;
    width: 86px;
    height: 86px;
    border-radius: 50%;
    z-index: 1;
}

.image-collage__shape {
    position: absolute;
    right: -96px;
    top: 15px;
    max-width: 263px;
}

.image-collage__graphic {
    position: absolute;
    left: -250px;
    top: -30px;
    width: 391px;
    height: 391px;
    border-radius: 50%;
    background: radial-gradient(61.17% 61.17% at 19.62% 30.53%, #E4F4FF 0%, var(--off-white) 100%);
    transform: rotate(-180deg);
}

.image-collage__content {
    position: relative;
    z-index: 2;
    padding: 60px 20px;
    border-radius: 25px;
    text-align: center;
}

.image-collage__content::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 25px;
    padding: 4px;
    background: linear-gradient(to top, #E5F1F9 -0.45%, var(--off-white) 98.89%);
    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index: -1;
}

.image-collage__content .sub-heading {
    max-width: 200px;
    margin: 0 auto 12px;
    background: transparent;
    background-clip: initial;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
}

.image-collage__content h2 {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .image-collage-text {
        padding-top: 0;
        margin-top: -20px;
    }

    .image-collage {
        max-width: 480px;
        height: 560px;
    }

    .image-collage__image01 {
        left: 0;
        top: 0;
        width: 202px;
    }

    .image-collage__image02 {
        left: -28px;
        top: 190px;
        width: 175px;
    }

    .image-collage__image03 {
        left: 46px;
        top: 173px;
        width: 253px;
        height: 253px;
    }

    .image-collage__image04 {
        right: 20px;
        top: 123px;
        width: 144px;
        height: 144px;
    }

    .image-collage__image04 img {
        border: 6px solid var(--revenova-blue);
    }

    .image-collage__image05 {
        right: 70px;
        bottom: 0;
        width: 150px;
        height: 150px;
    }

    .image-collage__shape {
        right: -283px;
        top: -89px;
        max-width: 650px;
    }

    .image-collage__graphic {
        left: -341px;
        top: -130px;
        width: 682px;
        height: 682px;
    }

    .image-collage__content {
        padding: 80px 60px;
    }

    .image-collage__content::after {
        padding: 10px;
    }

    .image-collage__content .sub-heading {
        max-width: 100%;
        margin: 0 0 12px;
    }

}


@media (min-width: 1200px) {
    .image-collage-text {
        padding-top: 35px;
        margin-top: 0;
    }

    .image-collage-text__wrap {
        position: relative;
    }

    .image-collage {
        max-width: 585px;
        height: 700px;
    }

    .image-collage__image01 {
        width: 250px;
        z-index: initial;
    }

    .image-collage__image02 {
        left: -28px;
        top: 232px;
        width: 225px;
    }

    .image-collage__image03 {
        left: 59px;
        top: 211px;
        width: 316px;
        height: 316px;
    }

    .image-collage__image04 {
        right: 20px;
        top: 140px;
        width: 173px;
        height: 173px;
    }

    .image-collage__image04 img {
        border: 8px solid var(--revenova-blue);
    }

    .image-collage__image05 {
        right: 65px;
        bottom: 0;
        width: 189px;
        height: 189px;
    }

    .image-collage__shape {
        right: -210px;
        top: -114px;
        max-width: 817px;
    }

    .image-collage__graphic {
        left: -169px;
        top: -271px;
        width: 1009px;
        height: 1009px;
    }

    .image-collage__content {
        padding: 50px 134px 135px;
    }

    .image-collage__content::after {
        padding: 20px;
    }


}